.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 10vh;
  padding-right: 10%;
  padding-left: 10%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004052;
}

.image {
  height: 80%;
  max-width: 100%;
}

.container {
  max-width: 1100px;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.nav-menu {
  padding-left: 30px;
  font-family: Gothic, sans-serif;
  color: #fff;
  text-transform: uppercase;
}

.header {
  position: static;
  z-index: -1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80vh;
  padding-right: 10%;
  padding-left: 10%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: linear-gradient(95deg, #5ac2de, #d9f8ff);
}

.grid {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
  font-family: Gothicb, sans-serif;
  color: #fff;
  font-size: 80px;
  line-height: 57px;
}

.text-span {
  color: #87ffc6;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 40px;
  background-color: #004052;
  box-shadow: 4px 4px 6px 0 rgba(1, 48, 61, 0.25);
  text-decoration: none;
}

.heading-2 {
  font-family: 'Droid Sans', sans-serif;
  color: #87ffc6;
  font-weight: 700;
}

.div-block-2 {
  width: 160px;
  height: 50px;
  padding-top: 23px;
  border-radius: 20px;
}

.text-block {
  font-family: Gothicb, sans-serif;
  color: #87ffc6;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.fond {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 180px;
  height: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004052;
}

.fond2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 353px;
  height: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004052;
}

.fond3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 234px;
  height: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004052;
}

.heading2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
  font-family: Gothicb, sans-serif;
  color: #87ffc6;
  font-size: 80px;
  line-height: 57px;
}

.sec-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70vh;
  background-color: #87ffc6;
}

.heading-3 {
  font-family: Gothicb, sans-serif;
  color: #004052;
  font-size: 50px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.titulos {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  color: #004052;
  font-size: 22px;
  text-align: right;
}

.paragraph {
  font-family: Gothic, sans-serif;
  color: #004052;
  text-align: right;
}

.div-block-4 {
  margin-top: 150px;
}

.grid2 {
  margin-top: 60px;
  padding-top: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-2 {
  padding-right: 40px;
  padding-left: 40px;
}

.div-block-5 {
  width: 320px;
}

.block2 {
  width: 320px;
}

.sec-1 {
  height: 90vh;
}

.sec-3 {
  height: 70vh;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.heading-4 {
  margin-top: 100px;
  font-family: Gothicb, sans-serif;
  color: #004052;
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
}

.image-3 {
  max-width: 100%;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 350px;
  padding-top: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-7 {
  width: 50%;
}

.heading-5 {
  font-family: Gothicb, sans-serif;
  color: #004052;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.img-g {
  width: 50%;
}

.divtext-d {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.divtext-g {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.img-d {
  max-width: 100%;
}

.text1 {
  font-family: Gothicb, sans-serif;
  color: #004052;
}

.p1 {
  color: #004052;
}

.text2 {
  font-family: Gothicb, sans-serif;
  color: #004052;
  text-align: right;
}

.p2 {
  color: #004052;
  text-align: right;
  white-space: normal;
}

.div-block-9 {
  width: 70px;
  height: 3px;
  background-color: #004052;
}

.l2 {
  width: 70px;
  height: 3px;
  margin-bottom: -10px;
  background-color: #fff;
}

.l1 {
  width: 70px;
  height: 3px;
  margin-bottom: -10px;
  background-color: #87ffc6;
}

.container3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-2-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sec-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70vh;
  background-color: #009bc6;
}

.text3 {
  font-family: Gothicb, sans-serif;
  color: #fff;
  text-align: right;
}

.p3 {
  color: #fff;
  text-align: right;
  white-space: normal;
}

.l3 {
  width: 70px;
  height: 3px;
  margin-bottom: -10px;
  background-color: #87ffc6;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #004052;
}

.text-block-2 {
  color: #fff;
  font-size: 12px;
  line-height: 10px;
  text-align: center;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-span-2 {
  color: #7198a3;
}

.image-5 {
  display: none;
}

.div-block-copy {
  display: none;
  width: 50%;
}

.div-block-7-copy {
  display: none;
  width: 50%;
}

.div-block-7-copy {
  width: 50%;
}

.text-span-3 {
  color: #fff;
  text-decoration: none;
}

.text-span-4 {
  color: #87ffc6;
}

.text-span-5 {
  color: #87ffc6;
}

.text-span-6 {
  color: #87ffc6;
}

.link {
  text-decoration: none;
}

.link-2 {
  text-decoration: none;
}

.link-3 {
  text-decoration: none;
}

.text-span-7 {
  color: #fff;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.link-5 {
  text-decoration: none;
}

.text-span-8 {
  color: #fff;
}

.link-6 {
  text-decoration: none;
}

.text-span-9 {
  color: #fff;
}

.contact-form {
  height: 100vh;
  padding-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-form-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-6 {
  position: static;
  font-family: Gothicb, sans-serif;
}

.italic-text {
  font-family: Gothici, sans-serif;
}

.submit-button {
  border-radius: 20px;
  background-color: #004052;
}

.container-3 {
  margin-bottom: 53px;
  padding-top: 50px;
}

.footer {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004052;
}

.link-8 {
  padding: 15px;
  color: #fff;
}

.link-8:hover {
  color: #87ffc6;
}

.link-9 {
  padding: 15px;
  color: #fff;
}

.link-9:hover {
  color: #87ffc6;
}

.link-10 {
  padding: 15px;
  color: #fff;
}

.link-10:hover {
  color: #87ffc6;
}

.div-block-13 {
  width: 2px;
  height: 30px;
  background-color: #fff;
}

.adress {
  color: #50808d;
  font-size: 12px;
  line-height: 10px;
  text-align: center;
}

.paragraph-2 {
  font-size: 13px;
}

.grid-2 {
  padding: 8px;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  justify-items: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-column-gap: 5px;
  grid-row-gap: 6px;
  -ms-grid-columns: 0.25fr 1fr;
  grid-template-columns: 0.25fr 1fr;
  border-radius: 9px;
  background-color: #87ffc6;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-3 {
  line-height: 0px;
}

.paragraph-4 {
  margin-bottom: 39px;
}

.button {
  border-radius: 20px;
  background-color: #004052;
}

.footer2 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 20vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004052;
}

@media screen and (min-width: 1280px) {
  .nav {
    height: 10vh;
  }

  .header {
    padding-right: 5%;
    padding-left: 5%;
  }

  .heading {
    font-size: 100px;
  }

  .link-block {
    height: 50px;
  }

  .div-block-2 {
    width: 190px;
  }

  .text-block {
    font-size: 16px;
  }

  .fond {
    width: 230px;
    height: 100px;
  }

  .fond2 {
    width: 450px;
    height: 100px;
  }

  .fond3 {
    width: 300px;
    height: 100px;
  }

  .heading2 {
    font-size: 100px;
  }

  .container-2 {
    padding-right: 0%;
    padding-left: 0%;
  }

  .heading-4 {
    margin-top: 60px;
    margin-bottom: 49px;
    font-size: 70px;
  }

  .div-block-7 {
    width: 60%;
  }

  .img-g {
    width: 60%;
  }

  .text1 {
    font-size: 30px;
  }

  .p1 {
    font-size: 20px;
    line-height: 26px;
  }

  .text2 {
    font-size: 30px;
  }

  .p2 {
    font-size: 20px;
    line-height: 26px;
  }

  .container3 {
    padding-right: 0%;
    padding-left: 0%;
  }

  .sec-4 {
    font-size: 20px;
    line-height: 26px;
  }

  .text3 {
    font-size: 30px;
  }

  .div-block-10 {
    text-decoration: underline;
  }

  .text-block-2 {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
  }

  .contact-form {
    height: 100vh;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .text-span-10 {
    color: #87ffc6;
  }

  .text-span-11 {
    color: #fff;
    text-decoration: underline;
  }

  .text-span-12 {
    color: #fff;
  }

  .footer {
    position: static;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: underline;
    text-transform: uppercase;
  }

  .link-8 {
    padding: 15px;
    color: #fff;
  }

  .link-9 {
    padding: 15px;
    color: #fff;
  }

  .link-10 {
    padding: 15px;
    color: #fff;
    text-transform: uppercase;
  }

  .link-10:hover {
    color: #87ffc6;
  }

  .div-block-13 {
    width: 3px;
    height: 30px;
    padding: 0px;
    background-color: #fff;
  }

  .adress {
    color: #50808d;
    font-size: 14px;
    line-height: 14px;
  }

  .footer2 {
    position: absolute;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: underline;
    text-transform: uppercase;
  }
}

@media screen and (min-width: 1440px) {
  .text-block-2 {
    font-size: 16px;
    line-height: 16px;
  }

  .text-span-3 {
    font-size: 16px;
  }

  .text-span-4 {
    font-size: 16px;
  }

  .text-span-8 {
    font-size: 16px;
  }

  .link-7 {
    color: #fff;
    text-decoration: underline;
  }

  .adress {
    color: #50808d;
    font-size: 16px;
    line-height: 16px;
  }
}

@media screen and (min-width: 1920px) {
  .image {
    height: 100%;
  }

  .nav-menu {
    font-size: 20px;
  }

  .container-2 {
    max-width: 1400px;
  }

  .heading-4 {
    margin-top: 50px;
    margin-bottom: 0px;
  }

  .div-block-6 {
    height: 700px;
    font-size: 40px;
  }

  .div-block-7 {
    width: 80%;
  }

  .img-g {
    width: 80%;
  }

  .divtext-d {
    width: 50%;
  }

  .divtext-g {
    width: 50%;
  }

  .text1 {
    font-size: 40px;
  }

  .container3 {
    max-width: 1400px;
  }

  .p3 {
    font-size: 20px;
  }

  .text-block-2 {
    font-size: 20px;
    line-height: 18px;
  }

  .text-span-3 {
    font-size: 20px;
  }

  .text-span-4 {
    font-size: 20px;
  }

  .text-span-8 {
    font-size: 20px;
  }

  .footer {
    font-size: 20px;
  }

  .adress {
    font-size: 18px;
    line-height: 18px;
  }

  .footer2 {
    font-size: 20px;
  }
}

@media screen and (max-width: 991px) {
  .image-5 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-right: 5%;
    padding-left: 5%;
  }

  .heading {
    font-size: 60px;
  }

  .link-block {
    height: 30px;
    font-size: 11px;
  }

  .div-block-2 {
    width: 130px;
  }

  .fond {
    width: 135px;
    height: 60px;
  }

  .fond2 {
    width: 270px;
    height: 60px;
  }

  .fond3 {
    width: 176px;
    height: 60px;
  }

  .heading2 {
    font-size: 60px;
  }

  .image-5 {
    display: none;
  }

  .contact-form {
    padding: 0px;
  }

  .container-3 {
    padding: 43px;
  }
}

@media screen and (max-width: 479px) {
  .nav {
    padding-right: 5%;
    padding-left: 5%;
  }

  .nav-menu {
    padding-left: 17px;
    font-size: 10px;
  }

  .header {
    height: 90vh;
  }

  .grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    justify-items: center;
  }

  .fond {
    width: 140px;
  }

  .fond2 {
    width: 280px;
  }

  .fond3 {
    width: 190px;
  }

  .sec-1 {
    height: 70vh;
  }

  .container-2 {
    height: 100%;
    padding-right: 7%;
    padding-left: 7%;
  }

  .heading-4 {
    margin-top: 0px;
    font-size: 31px;
  }

  .div-block-6 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-7 {
    display: none;
    width: 80%;
  }

  .img-g {
    width: 80%;
  }

  .divtext-d {
    width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .divtext-g {
    width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text2 {
    text-align: left;
  }

  .p2 {
    text-align: left;
  }

  .container3 {
    padding-right: 7%;
    padding-left: 7%;
  }

  .text3 {
    text-align: left;
  }

  .p3 {
    text-align: left;
  }

  .text-block-2 {
    font-size: 11px;
    line-height: 12px;
  }

  .link-block-2 {
    width: 60px;
  }

  .image-4 {
    display: none;
  }

  .image-5 {
    display: block;
  }

  .div-block-copy {
    display: block;
    width: 80%;
  }

  .div-block-7-copy {
    display: block;
    width: 80%;
  }

  .div-block-7-copy {
    display: block;
    width: 80%;
  }

  .container-3 {
    padding: 20px;
  }

  .footer {
    position: static;
  }

  .adress {
    font-size: 11px;
    line-height: 12px;
  }
}

#w-node-e5933232-1600-53db-18e5-a13a39c3aa94-0787b799 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-e5933232-1600-53db-18e5-a13a39c3aa94-6101513d {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-e5933232-1600-53db-18e5-a13a39c3aa94-6cba2454 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-f699fcf6-6c2b-8495-1570-1d188084fde4-2e4223aa {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-f699fcf6-6c2b-8495-1570-1d188084fdf4-2e4223aa {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-f699fcf6-6c2b-8495-1570-1d188084fde4-2e4223aa {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-f699fcf6-6c2b-8495-1570-1d188084fdec-2e4223aa {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-f699fcf6-6c2b-8495-1570-1d188084fdf0-2e4223aa {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@font-face {
  font-family: 'Gothic';
  src: url('../fonts/GOTHIC.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gothicb';
  src: url('../fonts/GOTHICB.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gothicbi';
  src: url('../fonts/GOTHICBI.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gothici';
  src: url('../fonts/GOTHICI.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}